---
group:
  name: go-gitea
  description: ''
  projects:
  - name: gitea
    description: ''
    mirrorRelease: false
    topic: devops,git,gitea,github,gitlab,go,gogs,golang
- name: 'gitea'
    description: ''
    mirrorRelease: false
    topic: ''
  